FROM python:3.8-slim-buster

MAINTAINER Antonis Troumpoukis "antru@iit.demokritos.gr"

WORKDIR /python-docker

COPY . .

RUN pip3 install -r requirements.txt

CMD [ "python3", "-m" , "flask", "run", "--host=0.0.0.0", "--port=5002" ]
